<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       
    <title>Оказание первой медицинской помощи</title>
    
    <style>
   body {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
   } 
  </style>
  
</head><!--/head-->

<body>

<p><strong>&nbsp;</strong></p>
<h3>Оказание первой медицинской помощи</h3>
<p>&nbsp;</p>
<p><strong>Предмет в учебных заведениях РК</strong></p>
<p>&nbsp;</p>


</body>
</html>